Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Aug 2019 09:40:21 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information dear sir I am trying to buy baby rockers but I am unable to add it to my cart although it says available In stock online but still unable to add it my cart I am facing this problem from 3 days and still no improvements kindly help me as soon as possible and as a regular customer it is really disappointing for me to thank you waiting for your help / App Version: 6.17 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/128027